@charset "UTF-8";


/*js-all-open*/
.js-all-open {
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
}
.js-all-open:visited {
  color: #000;
}
.js-all-open:hover, a:focus {
  color: #000;
}
.js-all-open [class*=tit-cmn] {
  margin-bottom: 0;
  padding-right: 90px;
}
.js-all-open .toggle {
  position: absolute;
  right: 10px;
  top: 17px;
}
.js-all-open .toggle span {
  vertical-align: middle;
  line-height: 1.4;
}
.js-all-open .toggle img {
  margin-left: 10px;
  vertical-align: middle;
}
.js-all-open .tit-cmn-lv2 {
  padding-top: 11px;
}
.js-all-open + * {
  margin-top: 15px;
}
.js-all-open + .nav-cmn {
  margin-bottom: 10px;
}
/*list-accordion*/
.list-accordion.s-product > li:not(:first-child) .js-accordion .tit-cmn-lv3 {
  margin-top: 20px;
}